@import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible+Next:ital,wght@0,200..800;1,200..800&family=Zalando+Sans+SemiExpanded:ital,wght@0,200..900;1,200..900&display=swap');

:root{
    --font-header: "Zalando Sans SemiExpanded", sans-serif;
    --font-body:"Atkinson Hyperlegible Next", sans-serif;
    --blue:#d5eaef;
    --blue-mid:#57ADBF;
    --blue-dark:#247A8C;
    --black:#050F1E;
    --white:#F6F7FF;
    --orange:#f6e7d7;
    --orange-dark:#d18938;
}

* { box-sizing: border-box; }
html { overflow-x:hidden;width:100%;}
body { background:var(--white);font-family:var(--font-body);margin:0;padding:0;width:100%; }
.bg-blue { background:var(--blue); }
.bg-orange { background:var(--orange); }
.bg-black { background:var(--black);color:var(--white); }
.bg-blue-dark { background:var(--blue-dark);color:var(--white); }
.bg-blue-dark * { color:var(--white); }

.text-center { text-align:center; }
.text-blue-mid { color:var(--blue-mid);font-weight:600; }

h1,h2,h3,h4,h5,h6 { font-family:var(--font-header);color:var(--blue-dark);font-weight:600; }
h1 { letter-spacing: -0.12rem;font-size:clamp(1.5rem,5vw,2rem);line-height: 110% }
h2 { font-size:clamp(1.25rem,5vw,3rem);line-height: 110%;letter-spacing: -0.12rem;margin:1.5rem 0; }
h3 { font-size:clamp(1.25rem, 5vw, 2rem);line-height: 110%;letter-spacing: -0.06rem; }
h4 { font-size:clamp(1.25rem, 5vw, 1.5rem);line-height: 110%;letter-spacing: -0.06rem; }

.bg-black :is(h1,h2,h3,h4,h5,h6) { color:var(--blue-mid); }

p { font-size:clamp(1rem,3vw,1.25rem);font-weight:300;line-height: 140%;letter-spacing: -0.0125rem;text-wrap: pretty; }
p b { font-weight:500; }
p.large { font-size:clamp(1.25rem, 3vw,1.5rem);line-height: 133%;letter-spacing: -0.015rem; }

ul { font-size:clamp(1rem,3vw,1.25rem);font-style: normal;font-weight: 300;line-height: 1.75rem;letter-spacing: -0.0125rem; }
ul li { margin-bottom:1rem;}

a { color:var(--black); }
a:hover { color:var(--blue-dark); }

a.button { background:var(--blue-dark);color:var(--white);border-radius:100rem;padding:0.75rem 1rem;text-decoration: none;display:inline-block;text-align:center; }
a.button:hover { background:var(--black); }
.bg-black a.button:hover { background:var(--orange-dark); }

/* section { margin:1rem 0; } */
.module { padding:clamp(4rem, 7vw, 7.5rem) 2rem;}
.module.rounded { border-radius:1.25rem;}
.container { width:100%;max-width:104rem;margin:0 auto; }
.container-inner { width:100%;max-width:76rem;margin:0 auto; } 

header { padding:0 2rem;} 
.header { display:block;text-align:center;padding-top:3.75rem;padding-bottom:1rem;margin-bottom:-1rem;flex-wrap:wrap;gap:2rem; }
nav { display:flex;gap:2.25rem;flex-wrap: wrap;justify-content: center;margin-top:1rem; }
nav a { text-decoration: none; color:var(--black);font-size:1.25rem;font-weight:500;letter-spacing: -0.0125rem; }
nav a:hover { color:var(--blue-dark); }
.logo { max-width:100%;display:inline-block }


.banner { padding:2rem;overflow:hidden; }
.banner-image-slider { width:calc(100% + 14rem); }
.banner-image-slide { border-radius:1.25rem;overflow:hidden;height:auto; }
.banner-image-slide img { aspect-ratio:50/43;width:100%;height:100%;object-fit: cover; }
.banner-columns { display:flex;flex-wrap: wrap;gap:3rem;justify-content: space-between; }
.banner-text { flex:1 1 33rem;max-width:33rem;padding-top:4rem; }
.banner-images { flex:1 1 33rem;max-width:40rem;}

.icon-flex { display:flex;flex-wrap: wrap;gap:2rem;margin-top:0.5rem; }
.icon-flex > div { flex:1 1 24rem; }

.separator { border-bottom:1px solid var(--orange-dark);margin:-4rem 0 -4rem; }

.tree { display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap:2rem;margin-top:8rem;position:relative; }

.tree > div { position:relative; }
.tree > div:first-child::before { display:block;width:20px;height:20px;content:"";background: var(--orange);position:absolute;top:-5rem;left:calc(50% - 20px); }
.tree > div:last-child::before { display:block;width:20px;height:20px;content:"";background: var(--orange);position:absolute;top:-5rem;left:50%; }
.bg-black .tree > div::before { background:var(--black); }

.branch { background:var(--white);border-radius:1.25rem;padding:2.5rem clamp(1.5rem, 3vw, 2.5rem);position:relative;text-align:left; }
.branch::before { position:absolute; top:0;left:50%;width:2.6rem;height:2.6rem;background:var(--orange-dark);border-radius:100%;content:"";display:block;transform:translate(-50%,-50%); }
.branch::after { position:absolute; top:0;left:50%;width:1px;height:5rem;background:var(--orange-dark);content:"";display:block;transform:translate(-50%,-100%); }

.tree::before { position:absolute; top:-5rem;left:15%;width:70%;height:1px;background:var(--orange-dark);content:"";display:block; }



.bg-black .branch { color:var(--white);background:transparent;border:1px solid var(--orange-dark); }
.branch ul { list-style-position:outside; }


.cta { border:1px solid var(--orange-dark);border-radius:1.25rem;padding:2.5rem;margin-top:2.5rem; }

footer .email-link { font-size:clamp(1.25rem, 5vw, 2rem); }
footer h3 { max-width:55.5rem;margin-top:0; }
.footer-flex { display:flex;justify-content: space-between;margin-top:3rem;flex-wrap:wrap;gap:1rem; }
.footer-flex img { max-width:19rem;width:100%; }
footer a:hover { color:var(--blue-mid); }
.footer-flex a  { text-decoration:none; }
footer .bg-blue { padding:2rem 2rem 15rem; }
footer .bg-blue p { color:var(--black);max-width:55.5rem; }
footer .bg-blue a { color:var(--blue-dark); }
footer .bg-blue a:hover { color:var(--blue-mid); }

.cookies { display:none; position:fixed; bottom:0; left:0; right:0; background:var(--black); color:#fff; padding:1rem; text-align:center; z-index:9999;}
.cookies button { background:var(--blue-dark);color:var(--white);border-radius:100rem;padding:0.75rem 1rem;text-decoration: none; }
.cookies button:hover { background:var(--blue-mid);cursor:pointer; }

.left-center { text-align:left;display:inline-block;max-width:700px; }

.two-column-text { display:flex;flex-wrap: wrap;gap:2rem; }
.two-column-text > div { flex:1 1 30rem; }

@media(max-width:960px){
    .tree { display:flex;flex-wrap:wrap;gap:5rem;}
    section { margin:0; }
    .module.rounded { border-radius:0;}
    .banner-images { width:110%; }
    .banner-image-slider { width:calc(100% + 2rem); }
    .banner-text { padding-top:0rem; }
    .tree > div::before { display:none !important; }
    nav a { font-size:1rem; }
    nav { row-gap:1rem;}
}